Bug 1389637 - mod_perl-2.0.10 is available
Summary: mod_perl-2.0.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_perl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-28 05:28 UTC by Upstream Release Monitoring
Modified: 2016-12-10 05:20 UTC (History)
2 users (show)

Fixed In Version: mod_perl-2.0.10-1.fc26 mod_perl-2.0.10-1.fc25 mod_perl-2.0.10-1.fc24 mod_perl-2.0.10-1.fc23 mod_perl-2.0.10-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-05 21:41:57 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.03 KB, patch)
2016-10-28 05:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-28 05:28:22 UTC
Latest upstream release: 2.0.10
Current version/release in rawhide: 2.0.9-4.fc25
URL: http://search.cpan.org/dist/mod_perl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1998/

Comment 1 Upstream Release Monitoring 2016-10-28 05:28:54 UTC
Patching or scratch build for mod_perl-2.0.9 failed.

Comment 2 Upstream Release Monitoring 2016-10-28 05:28:56 UTC
Created attachment 1214831 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-28 05:28:58 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Admin XMLRPC Client 2016-11-01 14:37:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Petr Pisar 2016-11-23 12:35:49 UTC
A bug-fix release suitable for all Fedoras.

Comment 6 Upstream Release Monitoring 2016-11-23 15:07:38 UTC
ppisar's mod_perl-2.0.10-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=819790

Comment 7 Fedora Update System 2016-11-24 08:48:31 UTC
mod_perl-2.0.10-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0eb83fc2a9

Comment 8 Fedora Update System 2016-11-24 08:48:47 UTC
mod_perl-2.0.10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c254c16a0b

Comment 9 Fedora Update System 2016-11-24 08:49:01 UTC
mod_perl-2.0.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b5b28b69e2

Comment 10 Fedora Update System 2016-11-24 09:53:51 UTC
mod_perl-2.0.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4e7927a6eb

Comment 11 Fedora Update System 2016-11-24 22:58:00 UTC
mod_perl-2.0.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b5b28b69e2

Comment 12 Fedora Update System 2016-11-25 00:23:00 UTC
mod_perl-2.0.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4e7927a6eb

Comment 13 Fedora Update System 2016-11-25 09:39:47 UTC
mod_perl-2.0.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c254c16a0b

Comment 14 Fedora Update System 2016-11-25 09:42:57 UTC
mod_perl-2.0.10-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0eb83fc2a9

Comment 15 Fedora Update System 2016-12-05 21:41:57 UTC
mod_perl-2.0.10-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-12-06 10:25:34 UTC
mod_perl-2.0.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-12-10 02:51:43 UTC
mod_perl-2.0.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-12-10 05:20:13 UTC
mod_perl-2.0.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.